html {
	height:100%; /* fix height to 100% for IE */
	max-height:100%; /* fix height for other browsers */
	padding:0; /*remove padding */
	margin:0; /* remove margins */
	border:0; /* remove borders */
	background:#fff; /*color background - only works in IE */
}

body {
	font-family: Arial, sans serif;
	font-size: 10pt;
	padding:0; /*remove padding */
	margin:0; /* remove margins */
	background-color: #f0f1f1;
	color: #231f20;
	
}

a:link, a:hover, a:visited {
	color: #231f20;
	text-decoration: underline;
}

a:active {
	color: #555555;
	text-decoration: underline;
}


#top_menu {
	width:1199px;
	margin:auto;
	
}


div#nav {	
	font-size: 13.5px;
	padding: 0px 0;
	width: 100%;
	z-index: 10;
	height: 38px;
}

div#nav ul {
	list-style-type: none;
	overflow: hidden;
	padding: 0;
	position: relative;
	margin: 0;
	height: 50px;
}

div#nav li {
	float: left;
	padding: 0px 3px 15px 3px;
	margin: 0;
}

div#nav ul li #cart_count {
	color: #e1e1e1;
	padding: 0 15px;
	display: block;
	height:30px;
	width:490px;
	text-align:right;
	padding-top: 15px;
}



div#nav ul li a {
	color: #e1e1e1;
	padding: 0 15px;
	display: block;
	height:30px;
	padding-top: 15px;
	text-decoration: none;
}

div#nav ul li a:hover {
	color: #ffffff;
	display: block;
	background: #951922;
}



div#home_browse_wrapper {
	background-color: #d6d6d6;
}

#home_browse_wrapper #home_browse_content {
	width: 1000px;
	margin: auto;
	height: 60px;
	padding-top:40px;
	font-size: 11pt;
	font-weight:bold;
	color: #c1262e;
	vertical-align: middle;
}


div#category_header_wrapper {
	background-color: #d6d6d6;
}

#category_header_wrapper #category_header_content {
	width: 1000px;
	margin: auto;
	height: 50px;
	padding-top:40px;
	font-size: 11pt;
	font-weight:bold;
	vertical-align: middle;
	border-bottom: 1px solid #c1c1c3;
}

#category_header_wrapper #category_header_blurb {
	width: 800px;
	margin: auto;
	padding-top:30px;
	
}

div#content {
	width: 1199px;
	margin: auto;
	padding-top: 3px;
}


#content_wrapper #home_content {
	width: 1000px;
	margin: auto;
}



#content_wrapper #content_area {
	width: 1000px;
	margin: auto;
}



#product_list_content {
	float:left;
	width: 670px;
	margin-right: 20px;
}


#rhs_content {
	float:left;
	width: 310px;
	color: #808285;
}



div.category_box {
	float:left;
	margin-top:25px;
	width:306px;
	height:38px;
	background-color:#d6d6d6;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

div.category_box_rail {
	float:left;
	margin-top:15px;
	width:306px;
	height:38px;
	background-color:#d6d6d6;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}



div.product_box {
	float: left;
	text-align: center;
	margin-bottom:50px;
	width:160px;
	padding: 5px;
	background-color:#d6d6d6;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}


div.product_box .product_box_image img {
	margin-top: 6px;
	width:150px;
	height:150px;
}



div.product_box .product_box_code {
	font-weight:bold;
	margin-top: 5px;
}

div.product_box .product_box_name {
	font-family: Georgia;
	font-size: 14pt;
	margin-top: 5px;

}

div.product_box .product_box_name2 {
	color:#808285;
	font-size:10pt;
	margin-top: 5px;
}

div.product_box .product_box_price {
	color: #c1262e;
	font-weight:bold;
	font-size: 11pt;
	margin-top: 5px;
}

div.product_box .product_box_quantity {
	margin-top: 5px;
}

div.product_box .product_box_buttons {
	margin-top: 5px;
	margin-bottom: 5px;
	
}


#footer {
	background-color:#808285;
	color:#FFFFFF;
	height:60px;
	width:100%;
}

#footer_text {
	text-align: center;
	font-size: 10pt;
	padding: 20px 0 15px 0;
}

div#footer_text a {
	color:#FFFFFF;
}


.add_cart_box {
	margin-top: 5px;
}


.stockimage_box {
	border: 1px solid #777777;
	background-color: #FFFFFF;
	height:150px;
	vertical-align:middle;
	position: relative;
	display: table-cell;
	width: 150px;
	overflow: hidden;
}

.stockimage {
	display:block;
	margin:auto;
	vertical-align:middle;
	max-width:150px;
	max-height:150px;
	z-index: 1;
}

.nivoSlider {
    position:relative;
	background:url(/images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}